
<?php $args=array('post_type'=>'elai','posts_per_page'=>10,'orderby'=>'id');
	$loop = new WP_Query($args); while($loop->have_posts()) : $loop->the_post();  ?>

	<a class="elktwo" href="<?php the_permalink(); ?>">
	<?php the_title(); ?>

	
	
	</a>

	<?php endwhile;


	wp_reset_query(); ?>
	